.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	margin-left:43px;
	/*border: 10px solid navy;
	border-bottom-width: 6px;*/
	width: 660px; /*width of featured content slider*/
	height: 227px;
	border-bottom: #900 1px dotted;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: none;
width: 860px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;

/*COMENTEI ESTE CÓDIGO PORQUE PARA ESTE PORTAL OS TEXTOS FICAM COM UM CONTORNO PRETO E DEFORMADO*/
/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
color:#FFF;*/
}

.pagination{
	width: 800px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: left;
	background-color: none;
	padding: 0px 3px;
	margin-left: 37px;
	margin-top:10px;
}

.pagination a{
padding: 0 5px;
text-decoration: none;
color:#900;
/*background-image:url(pag.jpg);
background-repeat:repeat-x;
border:#FFFFFF 1px solid;*/
}

.pagination a:hover, .pagination a.selected{
color:#666;
background-color: none;
}
